Subject: [Dtls-iot] draft-ietf-dice-profile-11.txt

From: Hannes Tschofenig <[email-masked]>
Date: Wed, 27 May 2015 19:49:45 +0200

Hi all,

I have just submitted another update to the DTLS profile document. The
changes include

 * Comments from Sandeep addressed.
http://www.ietf.org/mail-archive/web/dtls-iot/current/msg00589.html

 * Comment from Derek incorporated
http://www.ietf.org/mail-archive/web/dtls-iot/current/msg00594.html

 * Text in Section 6.3 "Certificates" restructured to improve
readability. Incorporated summary of my post to the mailing list end of
March: http://www.ietf.org/mail-archive/web/dtls-iot/current/msg00590.html

Ciao
Hannes